_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 493221a1-f4f5-49a6-988a-f1ab77e24932
  bundle: carousel
  default_langcode: en
  depends:
    02c4a700-86a7-4d67-9493-a2688add9c70: media
    fa38902a-d2ba-4abc-9490-d4ff25f41ec6: media
    da3e0505-a97e-485c-88f7-ff3b859a392f: media
default:
  status:
    -
      value: true
  info:
    -
      value: Carousel
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726911517
  field_autoplay_mode:
    -
      value: 'true'
  field_carousel_items:
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: 21d27991-1cab-47a6-9d27-6bd922773aa4
          bundle: carousel_item
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726911495
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_media:
            -
              entity: 02c4a700-86a7-4d67-9493-a2688add9c70
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: e041557f-f45a-4a61-9f82-70142a5b3063
          bundle: carousel_item
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726911294
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_media:
            -
              entity: fa38902a-d2ba-4abc-9490-d4ff25f41ec6
    -
      entity:
        _meta:
          version: '1.0'
          entity_type: paragraph
          uuid: a252cb8b-bc80-4e81-826d-e1a69f09131e
          bundle: carousel_item
          default_langcode: en
        default:
          status:
            -
              value: true
          created:
            -
              value: 1726911461
          behavior_settings:
            -
              value: {  }
          revision_translation_affected:
            -
              value: true
          content_translation_source:
            -
              value: und
          content_translation_outdated:
            -
              value: false
          field_media:
            -
              entity: da3e0505-a97e-485c-88f7-ff3b859a392f
  field_controls:
    -
      value: true
  field_indicators:
    -
      value: true
  field_interval:
    -
      value: 5000
  field_touch:
    -
      value: true
